Bug 1215085 - update/rebase to 0.16
Summary: update/rebase to 0.16
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: OCE
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7aarch64
TreeView+ depends on / blocked
 
Reported: 2015-04-24 09:23 UTC by Jiri Kastner
Modified: 2019-01-09 12:33 UTC (History)
3 users (show)

Fixed In Version: OCE-0.17.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-02 22:39:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Jiri Kastner 2015-04-24 09:23:37 UTC
Description of problem:
i'm trying to package openplm and its dependency pythonocc-core and pythonocc-dataexchange. i would like to maintain only one version of pythonocc which is bound to OCE version. for 0.15 there is no archive released. it should be nice to have 0.16 also for epel6 and epel7.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Richard Shaw 2015-04-24 13:11:12 UTC
Looking at it now but I've got a camping trip this weekend. If I don't get it done by early next week don't be afraid to ping me.

Comment 2 Fedora Update System 2015-04-29 10:26:50 UTC
OCE-0.16.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/OCE-0.16.1-2.el6

Comment 3 Fedora Update System 2015-04-29 19:17:45 UTC
Package OCE-0.16.1-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing OCE-0.16.1-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6050/OCE-0.16.1-2.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-11-17 16:05:08 UTC
OCE-0.16.1-5.el6.1 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-75c82e0942

Comment 5 Fedora Update System 2015-11-19 23:19:21 UTC
OCE-0.16.1-5.el6.1 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update OCE'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-75c82e0942

Comment 6 Fedora Update System 2015-11-19 23:49:56 UTC
OCE-0.16.1-5.el7.2 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update OCE'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f3befad5a0

Comment 7 Richard Shaw 2016-01-07 17:17:47 UTC
Ok, a bit of a setback. smesh has not been updated to be compatible with 0.16 (and by extension, 0.17).

That is the main hurdle for upgrading on any branch at this time. There is an open issue on smesh and the indication is that it will be updated but no specific timing was given.

https://github.com/tpaviot/smesh/issues/4

Comment 8 Fedora Update System 2016-01-07 20:54:56 UTC
OCE-0.16.1-5.el6.1 netgen-mesher-5.3.1-4.el6 smesh-6.5.3.1-9.el6.1 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-75c82e0942

Comment 9 Fedora Update System 2016-01-07 20:56:19 UTC
OCE-0.16.1-5.el7.2 netgen-mesher-5.3.1-4.el7 smesh-6.5.3.1-9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f3befad5a0

Comment 10 Fedora Update System 2016-01-08 21:19:47 UTC
OCE-0.16.1-5.el6.1, netgen-mesher-5.3.1-4.el6, smesh-6.5.3.1-9.el6.1 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-75c82e0942

Comment 11 Fedora Update System 2016-01-08 21:24:16 UTC
OCE-0.16.1-5.el7.2, netgen-mesher-5.3.1-4.el7, smesh-6.5.3.1-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f3befad5a0

Comment 12 Fedora Update System 2016-04-15 02:35:29 UTC
netgen-mesher-5.3.1-5.el7 smesh-6.6-1.el7 OCE-0.17.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0028e49cad

Comment 13 Fedora Update System 2016-04-16 20:27:28 UTC
OCE-0.17.1-1.el7, netgen-mesher-5.3.1-5.el7, smesh-6.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0028e49cad

Comment 14 Fedora Update System 2016-05-02 22:39:19 UTC
OCE-0.17.1-1.el7, netgen-mesher-5.3.1-5.el7, smesh-6.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.